@0    = ~是……是你。看上去我太过于渴望杀戮了。我的骄傲终于将我自己杀死了……~
@1    = ~法尔！你在这里做什么？发生了什么事？！~
@2    = ~我很抱歉，但我没有时间和你谈话。~
@3    = ~我决定帮助艾尔汉。他们需要一切可以团结的力量，而我也希望证明卓尔是能够改变的……无论结果如何，至少我已经向自己证明了这一点……~
@4    = ~呵，我已经杀死了六只邪兽鬼，但最后还是被一尊活动的石像给打败了……一具钢铁魔像……在此之前我还未尝败绩。~
@5    = ~这里还有……很多事情要做，abbil（伙伴）。艾瑞尼卡斯的随从仍然肆虐在城市的各处，还有那个混蛋本人……他想要污染生命之树。你必须要阻止他。~
@6    = ~请多保重，好吗？~
@7    = ~我会的。安歇吧，法尔。你做得很好。~
@8    = ~我很抱歉，但我已经没有时间了。~
@9    = ~我会安歇的，没错！能以这样的方式死去对一位卓尔来说是种光荣。~
@10   = ~我已经活得够久了。请保重，abbil（伙伴）。你必须取得胜利。请记住……我教给你的……一切……~
@11   = ~（在你离开之前，法尔因为伤势过重而死去了。）~